name: null
channels:
  - conda-forge
  - defaults
dependencies:
  - attrs=19.1.0=py_0
  - boost-cpp=1.68.0=h11c811c_1000
  - bzip2=1.0.6=h14c3975_1002
  - ca-certificates=2019.3.9=hecc5488_0
  - cairo=1.14.12=h80bd089_1005
  - certifi=2019.3.9=py37_0
  - click=7.0=py_0
  - click-plugins=1.1.1=py_0
  - cligj=0.5.0=py_0
  - curl=7.64.0=hbc83047_2
  - cycler=0.10.0=py_1
  - dbus=1.13.2=h714fa37_1
  - descartes=1.1.0=py_3
  - expat=2.2.5=hf484d3e_1002
  - fiona=1.8.6=py37hf242f0b_2
  - fontconfig=2.13.1=he4413a7_1000
  - freetype=2.10.0=he983fc9_0
  - freexl=1.0.5=h14c3975_1002
  - gdal=2.4.1=py37hf242f0b_0
  - geopandas=0.4.1=py_1
  - geos=3.7.1=hf484d3e_1000
  - geotiff=1.4.3=h1105359_1000
  - gettext=0.19.8.1=hc5be6a0_1002
  - giflib=5.1.7=h516909a_1
  - glib=2.56.2=had28632_1001
  - gst-plugins-base=1.14.0=hbbd80ab_1
  - gstreamer=1.14.0=hb453b48_1
  - hdf4=4.2.13=h9a582f1_1002
  - hdf5=1.10.4=nompi_h3c11f04_1106
  - icu=58.2=hf484d3e_1000
  - jpeg=9c=h14c3975_1001
  - json-c=0.13.1=h14c3975_1001
  - kealib=1.4.10=h1978553_1003
  - kiwisolver=1.0.1=py37h6bb024c_1002
  - krb5=1.16.1=h173b8e3_7
  - libblas=3.8.0=4_openblas
  - libcblas=3.8.0=4_openblas
  - libcurl=7.64.0=h20c2e04_2
  - libdap4=3.19.1=hd48c02d_1000
  - libedit=3.1.20181209=hc058e9b_0
  - libffi=3.2.1=hd88cf55_4
  - libgcc-ng=8.2.0=hdf63c60_1
  - libgdal=2.4.1=hdb8f723_0
  - libgfortran-ng=7.3.0=hdf63c60_0
  - libiconv=1.15=h516909a_1005
  - libkml=1.3.0=h328b03d_1009
  - liblapack=3.8.0=4_openblas
  - libnetcdf=4.6.2=hbdf4f91_1001
  - libpng=1.6.36=h84994c4_1000
  - libpq=11.2=h20c2e04_0
  - libspatialindex=1.9.0=he1b5a44_0
  - libspatialite=4.3.0a=hb5ec416_1026
  - libssh2=1.8.2=h22169c7_2
  - libstdcxx-ng=8.2.0=hdf63c60_1
  - libtiff=4.0.10=h648cc4a_1001
  - libuuid=2.32.1=h14c3975_1000
  - libxcb=1.13=h14c3975_1002
  - libxml2=2.9.8=h143f9aa_1005
  - mapclassify=2.0.1=py_0
  - munch=2.3.2=py_0
  - ncurses=6.1=he6710b0_1
  - numpy=1.16.2=py37h7fc5cc3_0
  - openblas=0.3.5=h9ac9557_1001
  - openjpeg=2.3.1=h58a6597_0
  - openssl=1.1.1b=h14c3975_1
  - pandas=0.24.2=py37hf484d3e_0
  - pcre=8.43=he6710b0_0
  - pip=19.0.3=py37_0
  - pixman=0.34.0=h14c3975_1003
  - poppler=0.67.0=h2fc8fa2_1002
  - poppler-data=0.4.9=1
  - postgresql=11.2=h20c2e04_0
  - proj4=5.2.0=h14c3975_1001
  - pthread-stubs=0.4=h14c3975_1001
  - pyparsing=2.4.0=py_0
  - pyproj=1.9.6=py37hc0953d3_1000
  - pyqt=5.6.0=py37h13b7fb3_1008
  - python=3.7.3=h0371630_0
  - python-dateutil=2.8.0=py_0
  - pytz=2019.1=py_0
  - qt=5.6.3=h8bf5577_3
  - readline=7.0=h7b6447c_5
  - rtree=0.8.3=py37h666c49c_1002
  - scipy=1.2.1=py37h09a28d5_1
  - setuptools=40.8.0=py37_0
  - shapely=1.6.4=py37h2afed24_1003
  - sip=4.18.1=py37hf484d3e_1000
  - six=1.12.0=py37_1000
  - sqlite=3.27.2=h7b6447c_0
  - tornado=6.0.2=py37h516909a_0
  - wheel=0.33.1=py37_0
  - xerces-c=3.2.2=hac72e42_1001
  - xorg-kbproto=1.0.7=h14c3975_1002
  - xorg-libice=1.0.9=h516909a_1004
  - xorg-libsm=1.2.3=h84519dc_1000
  - xorg-libx11=1.6.7=h14c3975_1000
  - xorg-libxau=1.0.9=h14c3975_0
  - xorg-libxdmcp=1.1.3=h516909a_0
  - xorg-libxext=1.3.4=h516909a_0
  - xorg-libxrender=0.9.10=h516909a_1002
  - xorg-renderproto=0.11.1=h14c3975_1002
  - xorg-xextproto=7.3.0=h14c3975_1002
  - xorg-xproto=7.0.31=h14c3975_1007
  - xz=5.2.4=h14c3975_4
  - zlib=1.2.11=h7b6447c_3
prefix: /projects/gurney_lab/gridding/Vulcan_envir3
